@charset "utf-8";

.nav_Box{width:1100px;height:39px;background:url(../images/ctt_09.jpg) repeat-x;margin:0 auto;}

.nav{ width:1100px; height:39px;position:relative; z-index:999999;}
.nav .nav_list{width:1100px;height:39px;float:left;}

.nav .nav_list li{float:left;height:39px;width:86px;text-align:center; position:relative;background:url(../images/ctt_19.jpg) right top no-repeat;}
.nav .nav_list li a{display:block;width:100%;height:38px;text-align:center;border-bottom:1px solid #2e9103;}
.nav .nav_list li:hover a{background-color:#2f9b00;border-bottom:1px solid #5acf02;}
.nav .nav_list li.nbd_Rt{background:none;}
#nav_crt a{background-color:#2f9b00;border-bottom:1px solid #5acf02;}

.nav li a span{display:block; width:100%; height:38px; line-height:38px;cursor:pointer; color:#fff; font-size:14px;font-weight:bold;}

.nav li a.selected{ color:#666666;}
.nav li a.selected2{color:#f23501;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:39px;left:0px;}
.nav li .submenu{width:124px;height:auto; box-shadow:0 1px 3px #666; -moz-box-shadow:0 1px 3px #666;}
.nav li .submenu{ z-index:999999;}

.nav li .submenu li{padding:0;width:100%;height:auto;line-height:20px;background:none;border:none;background-color:#eef0ec;border-bottom:1px solid #fff;}
.nav li .submenu li:hover{border:none;background:#fff;border-bottom:1px solid #e0e0e0;}
.nav .nav_list li:hover .submenu li a{border:none;background:none;}
.nav .nav_list li .submenu li a{border:none;background:none;padding:0;display:block;width:100%;height:auto;text-align:center;line-height:20px;font-size:14px;color:#333;padding:7px 0;}
.nav li .submenu li:hover a{color:#317200;}

.nav .nav_list #nav_crt .submenu li a{border:none;background:none;}
















